fix-libapp-plugin-install-path.patch
to_upstream/fix-assistant-setTransport-segfault.patch
#to_upstream/fix-timezone-double-truncation.patch
guard-codec-download.patch
#a11y.patch
adjust-terms-of-service-barrier.patch
disable-SAL-smartly.patch
to_upstream/fix-CallModel-segfault.patch
fix-ListForm.patch
Link-with-liblinphone.patch
use_system_qtkeychain.patch
use_system_singleapplication.patch
Rename-CMake-symbol-Belcard-to-BelCard.patch
Disable-SpellChecker-on-Linux.patch
Prevent-explicitly-setting-default-font.patch
Drop_calls.patch
